:root {
  --main-font: "NunitoSans", sans-serif;
  --Main-black: #282828;
  --pink: #fe3b77;
  --orange: #ffa733;
}

* {
  font-family: var(--main-font);
}

button {
  font-family: var(--main-font);
}

input,
textarea {
  font-family: var(--main-font);
}

.header-top__wrapper {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media(max-width: 767px) {
  .header-top__wrapper {
    height: 50px;
  }
}

.header__logo {
  flex-shrink: 0;
}

.header-top__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

@media(max-width: 1199px) {
  .header-top__info {
    gap: 50px;
  }
}

@media(max-width: 991px) {
  .header-top__info {
    gap: 30px;
  }
}

@media(max-width: 767px) {
  .header-top__info {
    gap: 15px;
    margin-left: 12px;
  }
}

.header-top__info-item {
  display: flex;
  flex-direction: column;
  gap: 2px;
}


@media(max-width: 767px) {
  .header-top__info-item--desktop {
    display: none;
  }
}

.header-top__info-item--mobile {
  display: none;
}

@media(max-width: 767px) {
  .header-top__info-item--mobile {
    display: flex;
  }
}

.header-top__info-name {
  margin: 0;
  color: rgba(40, 40, 40, 0.60);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media(max-width: 767px) {
  .header-top__info-name {
    margin: 0;
    color: var(--Main-black);
  }
}

.header-top__info-value {
  margin: 0;
  color: var(--Main-black);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media(max-width: 767px) {
  .header-top__info-value {
    white-space: nowrap;
  }
}
.header-top__info-value svg {
  display: block;
}

.header-menu__wrapper {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
}

@media(max-width: 767px) {
  .header-menu__wrapper {
    gap: 10px;
  }
}

.header-menu__user-action {
  display: flex;
  margin-left: auto;
  gap: 30px;
}

@media(max-width: 767px) {
  .header-menu__user-action {
    gap: 10px;
  }
}

.bx-authform-eye {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 24px;
  height: 24px;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border: 0;
  outline: none !important;
  background: 0;
  background-image: url('../img/icon-eye.svg');
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.bx-authform-eye--open {
  background-image: url('../img/icon-eye--open.svg');
}

.bx-authform-eye + input {
  padding-right: 50px !important;
}

iframe {
  width: 100%;
}

.catalog-item-wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.catalog-item {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.catalog-item__name {
  flex-grow: 1;
}

.box-list__item {
  flex-grow: 1;
}

.box-list__item-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.box-list__item-link {
  flex-grow: 1;
}

.slick-track {
  display: flex;
}

.slick-slide {
  height: auto;
}

.slick-slide > div {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.box-list__item-banner {
  height: 150px;
}

.box-list__item-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.catalog-gods,
.news {
  row-gap: 30px;
}
@media(max-width: 767px) {
  .catalog-gods,
  .news {
    row-gap: 15px;
  }
}

/* start changes 16.12.24 */
.header__logo {
  display: flex;
  align-items: center;
}
.header-top__menu {
  display: flex;
}
/*.header-top__menu-item {
  margin: 0 16px;
  color: var(--Main-black);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}*/
.header-top__menu-item {
  margin: 0 16px;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 4px 10px;
  border-radius: 12px;
  background: var(--pink);
}
.header-top__menu-item:hover {
  background: var(--orange);
  color: #fff;
}
@media(max-width: 767px) {
  .header-top__menu {
    display: none;
  }
}
.header-menu__cart {
  color: var(--Main-black);
  padding: 8px 4px;
  display: flex;
  align-items: center;
}
.content-wrapper {
  padding-top: 100px;
}
.header-top--hidden {
  height: unset !important;
  line-height: inherit !important;
}
.header-top__description {
  margin-left: 16px;
  color: var(--Main-black);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.header-menu {
  display: none;
}
.content-wrapper {
  padding-top: 61px;
}
@media(max-width: 767px) {
  .content-wrapper {
    padding-top: 100px;
  }
  .header-menu {
    display: block;
  }
  .header-top__description {
    display: none;
  }
}

.fa-ruble-sign {
  font-size: 87%;
}
.cafe-gallery {
  display: flex;
  flex-wrap: wrap;
  padding-top: 32px;
  padding-bottom: 44px;
}
.cafe-gallery__item {
  width: 25%;
  max-height: 400px;
  overflow: hidden;
}
.cafe-gallery__itemImage {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  padding:2px;
}
.home-donuts {
  background: #eee;
  padding: 40px 0;
}
.home-donuts .catalog-item-wrapper{
  padding: 0 12px;
}
.catalog-slider-item-wrapper {
  background: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  border-radius: 8px;
  padding-top: 8px;
  padding-bottom: 16px;
}
.catalog-slider-item {
  display: flex;

  flex-direction: column;
  flex-grow: 1;
}
.catalog-slider-item-wrapper .btn  {
  margin: 0 16px;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 6px 20px;
  border-radius: 24px;
  font-size: 0.75rem;
  background: var(--pink);
}
.catalog-slider-item-wrapper .btn:hover  {
  background: var(--orange);
  color: #fff;
}
.catalog-slider-item__name {
  flex-grow: 1;
  color: var(--Main-black);
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 12px;
  font-weight: bold;
}

h2 {
  margin-bottom: 40px;
}
.home-ymap {
  padding: 40px 0;
  position:relative;
  height: 540px
}
.home-ymap .delivery-text {
  width: 400px;
  max-width: 100%;
  position: absolute;
  background: #fff;
  right: 40px;
  top: 30px;
  padding:14px;
  border-radius: 16px;
  z-index: 10;
}

.home-ymap .delivery-text ul {
  padding-left: 16px;
}
.home-ymap .ymap-links {
  font-size: 0.7rem
}
.home-ymap .delivery-text ul li {
  list-style: disc;
}
.home-ymap iframe {
  position: absolute;
  left: 0px;
  z-index: 9;
  top: 0px;
  max-height: 100%;
}
iframe.ymaps-map__mobile {
  display: none;
}

@media(max-width: 767px) {
  .home-ymap .delivery-text {
    position: relative;
    top: 0;
    right: 0;
  }
  iframe.ymaps-map__desktop {
    display: none;
  }
  iframe.ymaps-map__mobile {
    display: block;
  }
  .home-ymap iframe {
    position: relative;
    max-height: 350px;
  }
  .home-ymap {
    height: auto;
  }
}

.footer {
  padding-top: 60px;
  padding-bottom: 20px;
  margin-top: 0;
  background-color: var(--orange);
}
.footer h3 {
  margin-bottom: 20px;
}
.footer li {
  margin-bottom: 8px;
}
.footer-block {
  background-color: transparent;
  height: auto;
}

.footer-menu {
  flex-direction: column;
  text-align: left;
  align-items: start;
}
.footer-policies {
  display: flex;
  gap: 20px;
  font-size: 13px;
  flex-wrap: wrap;
}
.footer-policies__link {
  color: #fff;
}
.footer-policies__link:hover {
  color: #fff;
  text-decoration: underline;
}
.contacts-block{
  margin-bottom: 30px;
}
.contacts-block ul {
  margin-bottom: 24px;
}
.footer-contacts__link {
  color: #fff;
}
.footer-contacts__link:hover {
  color: #fff;
  text-decoration: underline;
}
.footer-requisites_link {
  color: #fff;
  font-size: 0.8rem
}
.footer-bottom {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.news-section {
  padding: 40px 0;
}
.footer__logo {
  width: 120px;
  max-width: 100%;
}
@media(max-width: 767px) {
  .footer {
    padding-top: 40px;
  }
  .footer h3 {
    margin-top: 20px;
  }
  .footer-block {
    text-align: center;
  }
  .footer-menu {
    align-items: center;
  }
  .footer-block__copy {
    width: 100%;
  }
  .footer-policies {
    gap: 0;
    font-size: 12px;
  }
  .footer-policies__link {
    width: 100%;
  }
}

.faq {
  padding: 60px 0;
}
.accordion{

}

.accordion-body {
  display: none;
  padding: 10px;
  font-size: 14px;
}
.accordion-title {
  cursor: pointer;
  margin: 0;
  color: #333;
  font-size: 16px;
  display: flex;
  padding: 12px 12px;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
}

.delivery-banner-section {
  background: #eee;
  padding-top: 40px;
}
.delivery-banner-section img {
  border-radius: 20px;
}

.delivery-baaner__link {
  font-family: var(--main-font);
  font-weight: bold;
  background: orange;
  border-radius: 20px;
  color:#fff;
  text-align: center;
  font-size: 28px;
  padding: 10px 22px;
}
.delivery-baaner__link:hover {
  color: #fff !important;
}
@media(max-width: 767px) {
  .delivery-baaner__link {
    font-size: 22px;
    display: block;
  }
}

#soa-property-28, #soa-property-29 {
  display:none;
}
label[for=soa-property-28], label[for=soa-property-29] {
  display:none;
}
#soa-property-28 {
  display:block !important;
}
label[for=soa-property-28] {
  display:block !important;
}
